Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 19:38:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c javed mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed mohammed Bot:  Hi Javed Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2669 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566052995            11:21 PM, 10th Aug                     javed mohammed                    
 Any update my order?           11:23 PM, 10th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:26 PM, 10th Aug                     javed mohammed                    Hello           11:27 PM, 10th Aug                     javed mohammed                    Any update my order           11:28 PM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:30 PM, 10th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           11:32 PM, 10th Aug                   Sohaib                   Hi Javed, I'm not getting a response from yo
 u. Are we still connected?           11:33 PM, 10th Aug                   Sohaib                   Hi Javed, I have not received a response from you still, please confirm if we are still connected?           11:34 PM, 10th Aug                     javed mohammed                             11:34 PM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:35 PM, 10th Aug                   Sohaib                   Your order ID 6336380278 & 6336323576  is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.           11:37 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           11:37 PM, 10th Aug                     javed mohammed                    Ready ?           11:37 PM, 10th Aug                   Sohaib                   Yes you would b
 e able to collect your item at this moment           11:38 PM, 10th Aug                     javed mohammed                    Ok thanks Sir .           11:38 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 PM, 10th Aug                     javed mohammed                    Ok .           11:38 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966905